[android-components](../../../index.md) / [mozilla.components.browser.state.state.content](../../index.md) / [DownloadState](../index.md) / [Status](index.md) / [FAILED](./-f-a-i-l-e-d.md)

# FAILED

`FAILED` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/state/src/main/java/mozilla/components/browser/state/state/content/DownloadState.kt#L75)

Indicates that the download that has been [DOWNLOADING](-d-o-w-n-l-o-a-d-i-n-g.md) has moved to failed because
something unexpected has happened.

### Inherited Properties

| Name | Summary |
|---|---|
| [id](id.md) | `val id: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
